Subject: don't read the full mail message

From: [email-masked] (Abhay Roy)
Date: 11 Jan 1997 19:17:54 GMT

Is there a way (some flag/key ?) to make pine NOT read full message in the
memory before it displays the message ? Sometimes I get huge messages (say 500k)
and if by mistake I press <return> on one of them, I am stuck for next few
seconds, even if I didn't really want to read that. Any help appreciated.
-- 
Regards,
-Roy-
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
                   Abhay Kumar Roy, Software Engineer
                           Cisco Systems Inc.
        "By the time you can make ends meet, they move the ends"
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~